Subject: [NEXTEL-1] Reporter's Notebook: At The DHS National Cyber Security Summit

From: [email-masked]
Date: Thu, 04 Dec 2003 18:08:45 -0500

Reporter's Notebook: At The DHS National Cyber Security Summit

If there was a central theme running through the remarks of three
senior DHS officials, it was the need to create a sense of urgency
about cybersecurity.

http://www.computerworld.com/newsletter/0,4902,87802,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/